'tog-pegasus' Package for Red Hat Enterprise Linux Security Bypass Vulnerability

Bugtraq ID: 32460
Class: Access Validation Error
CVE: CVE-2008-4313
Remote: No
Local: Yes
Published: Nov 25 2008 12:00AM
Updated: Nov 26 2008 02:04PM
Credit: Red Hat
Vulnerable: Redhat Enterprise Linux Desktop 5 client
Redhat Enterprise Linux 5 Server
OpenPegasus OpenPegasus 2.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus